## rust-scopeguard-0.3 0.3.3

=== debian/changelog ===
rust-scopeguard-0.3 (0.3.3-1) unstable; urgency=medium

  * Package scopeguard 0.3.3 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Thu, 15 Aug 2019 11:18:44 +0200
