=== debian/control ===
Source: rust-scopeguard-0.3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scopeguard-0.3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scopeguard-0.3

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-scopeguard-0.3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scopeguard-dev (= ${binary:Version}),
 librust-scopeguard+default-dev (= ${binary:Version}),
 librust-scopeguard+use-std-dev (= ${binary:Version}),
 librust-scopeguard-0-dev (= ${binary:Version}),
 librust-scopeguard-0+default-dev (= ${binary:Version}),
 librust-scopeguard-0+use-std-dev (= ${binary:Version}),
 librust-scopeguard-0.3+default-dev (= ${binary:Version}),
 librust-scopeguard-0.3+use-std-dev (= ${binary:Version}),
 librust-scopeguard-0.3.3-dev (= ${binary:Version}),
 librust-scopeguard-0.3.3+default-dev (= ${binary:Version}),
 librust-scopeguard-0.3.3+use-std-dev (= ${binary:Version})
Replaces: librust-scopeguard-dev (<< 0.3.4-~~)
Breaks: librust-scopeguard-dev (<< 0.3.4-~~)
Description: RAII scope guard that will run a given closure when it goes out of scope, even if the code between panics (assuming unwinding panic) - Rust source code
 Defines the macros `defer!` and `defer_on_unwind!`; the latter only runs if the
 scope is extited through unwinding on panic.
 .
 This package contains the source for the Rust scopeguard crate, packaged by
 debcargo for use with cargo and dh-cargo.
