=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scopeguard 0.3.3 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scopeguard 0.3.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-scopeguard-0.3-dev
Restrictions: allow-stderr, skip-not-installable
